data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01042'
    streetAddress: Україна, 01042, місто Київ, ВУЛИЦЯ ЧИГОРІНА, будинок 49, офіс 82
  founders:
  - address:
      countryName: Україна
      postalCode: '18000'
      streetAddress: Україна, 18000, Черкаська обл., місто Черкаси, ВУЛИЦЯ 2-ГО УКРАЇНСЬКОГО
        ФРОНТУ, будинок 67
    capital: 5300
    first_middle_name: ГЕННАДІЙ МИХАЙЛОВИЧ
    last_name: ГОНЧАРЕНКО
    name: ГОНЧАРЕНКО ГЕННАДІЙ МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38605320'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УНІВЕРСАЛ. МЕДИЧНЕ ОБЛАДНАННЯ"
    scheme: UA-EDR
  name: ТОВ "УНІВЕРСАЛ.МЕДИЧНЕ ОБЛАДНАННЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e2ffc4051bb84115b9210d7c1e77f6f5
  sourceDate: '2022-09-07T06:00:54+00:00'
  sourceRequests:
  - req-69f74d94-a1c1-4c27-ab6f-aecc7028eb33
  version: 2.0.0
